Subject: Daniele Castiglioni - contest Audit
From: Daniele Castiglioni <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Date: Thu, 3 Oct 2019 04:48:34 -0700 (MST)

17456939 - 23070090 : 
Type: Agent used poor grammar and/or spelling 
Note: 006 - Agent should have copied and pasted as plain text, so that the grey background would not have been visible. 
COMPLAIN : I used the blurbs rprovided by viagogo. I copied with plain text 

17519535 - 22697233: 
Type:Agent contacted the customer but did not resolve the case when required 
Note:Agent should have changed the opening sentence to 'we are contacting you' 
Type:Agent used poor grammar and/or spelling 
Note:Agent let their follow up expire before returning to the case to resolve it. 
COMPLAIN: I attempted to call S but did not pick up the call and kept on follow up 1 day. due to the issue about FV refund and charges related. there is no blurb to explain the viagogo process and is better to explain by phone.